# Index;ID;Teams Names;Real Names
0;21;AUSTRIA;
1;9;BELGIUM;
2;1170;BOSNIA AND HERZEGOVINA;
3;27;BULGARIA;
4;24;CROATIA;
5;13;CZECH REPUBLIC;
6;15;DENMARK;
7;5;ENGLAND;
8;18;FINLAND;
9;8;FRANCE;
10;14;GERMANY;
11;28;GREECE;
12;22;HUNGARY;
13;1;IRELAND;
14;1164;ISRAEL;
15;12;ITALY;
16;1551;MONTENEGRO;
17;10;NETHERLANDS;
18;2;NORTHERN IRELAND;
19;16;NORWAY;
20;19;POLAND;
21;6;PORTUGAL;
22;26;ROMANIA;
23;31;RUSSIA;
24;3;SCOTLAND;
25;1550;SERBIA;
26;20;SLOVAKIA;
27;23;SLOVENIA;
28;7;SPAIN;
29;17;SWEDEN;
30;11;SWITZERLAND;
31;29;TURKEY;
32;30;UKRAINE;
33;4;WALES;
34;1040;ALGERIA;
35;1041;ANGOLA;
36;36;CAMEROON;
37;1051;CÔTE D'IVOIRE;
38;34;EGYPT;
39;1058;GHANA;
40;1059;GUINEA;
41;1067;MALI;
42;32;MOROCCO;
43;35;NIGERIA;
44;38;SENEGAL;
45;37;SOUTH AFRICA;
46;33;TUNISIA;
47;1083;ZAMBIA;
48;1099;CANADA;
49;42;COSTA RICA;
50;43;HONDURAS;
51;40;MEXICO;
52;1113;PANAMA;
53;39;UNITED STATES;
54;50;ARGENTINA;
55;1128;BOLIVIA;
56;45;BRAZIL;
57;47;CHILE;
58;44;COLOMBIA;
59;51;ECUADOR;
60;48;PARAGUAY;
61;46;PERU;
62;49;URUGUAY;
63;1129;VENEZUELA;
64;57;AUSTRALIA;
65;54;CHINA;
66;55;IRAN;
67;1010;IRAQ;
68;52;JAPAN;
69;1011;JORDAN;
70;1013;KUWAIT;
71;1015;LEBANON;
72;1012;NORTH KOREA;
73;1022;OMAN;
74;1026;QATAR;
75;56;SAUDI ARABIA;
76;53;SOUTH KOREA;
77;1031;THAILAND;
78;1032;UAE;
79;1184;UZBEKISTAN;
80;1141;NEW ZEALAND;
81;902;CLASSIC ENGLAND;
82;903;CLASSIC FRANCE;
83;904;CLASSIC GERMANY;
84;905;CLASSIC ITALY;
85;906;CLASSIC NETHERLANDS;
86;908;CLASSIC ARGENTINA;
87;907;CLASSIC BRAZIL;
88;101;NORTH LONDON;ARSENAL
89;107;WEST MIDLANDS VILLAGE;ASTON VILLA
90;102;LONDON FC;CHELSEA
91;177;MERSEYSIDE BLUE;EVERTON
92;178;WEST LONDON WHITE;FULHAM
93;103;MERSEYSIDE RED;LIVERPOOL
94;173;MAN BLUE;MANCHESTER CITY
95;100;MANCHESTER UNITED;
96;106;TYNESIDE;NEWCASTLE
97;388;NORTHLUCK C;NORWICH
98;1327;NORTH WEST LONDON;QUEENS PARK RANGERS
99;391;BERKSHIRE BLUES;READING
100;207;SOTON;SOUTHAMPTON
101;395;THE POTTERIES;STOKE CITY
102;396;WEARSIDE;SUNDERLAND
103;1909;SWEARCLE;SWANSEA
104;179;NORTH EAST LONDON;TOTTENHAM HOTSPUR
105;399;WEST MIDLANDS STRIPES;WEST BROMWICH ALBION
106;105;EAST LONDON;WEST HAM
107;400;LANCASHIRE ATHLETIC;WIGAN ATHLETIC
108;209;AC AJACCIO;
109;210;SC BASTIA;
110;115;GIRONDINS DE BORDEAUX;
111;1329;STADE BRESTOIS 29;
112;2376;EVIAN THONON GAILLARD;
113;213;LOSC LILLE;
114;414;FC LORIENT;
115;181;OLYMPIQUE LYONNAIS;
116;113;OLYMPIQUE DE MARSEILLE;
117;215;MONTPELLIER HÉRAULT SC;
118;415;AS NANCY LORRAINE;
119;217;OGC NICE;
120;114;PARIS SAINT-GERMAIN;
121;1330;STADE DE REIMS;
122;218;STADE RENNAIS FC;
123;418;AS SAINT-ETIENNE;
124;219;FC SOCHAUX-MONTBÉLIARD;
125;221;TOULOUSE FC;
126;420;ESTAC TROYES;
127;1528;VALENCIENNES FC;
128;234;ATALANTA B.C.;
129;186;BOLOGNA FC;
130;320;CAGLIARI CALCIO;
131;321;CALCIO CATANIA;
132;188;A.C. CHIEVO VERONA;
133;124;ACF FIORENTINA;
134;323;GENOA CFC;
135;119;INTER;
136;120;JUVENTUS F.C.;
137;122;S.S. LAZIO;
138;121;A.C. MILAN;
139;327;S.S.C. NAPOLI;
140;238;U.S.C. PALERMO;
141;123;PARMA F.C.;
142;328;PESCARA;
143;125;A.S. ROMA;
144;240;U.C. SAMPDORIA;
145;241;A.C. SIENA;
146;333;TORINO F.C.;
147;190;UDINESE CALCIO;
148;243;ADO DEN HAAG;
149;116;AJAX;
150;242;AZ;
151;117;FEYENOORD;
152;244;FC GRONINGEN;
153;245;SC HEERENVEEN;
154;349;HERACLES ALMELO;
155;246;NAC BREDA;
156;247;N.E.C. NIJMEGEN;
157;118;PSV;
158;254;RKC WAALWIJK;
159;248;RODA JC KERKRADE;
160;250;FC TWENTE;
161;251;FC UTRECHT;
162;252;VITESSE;
163;355;VVV-VENLO;
164;255;WILLEM II;
165;256;PEC ZWOLLE;
166;1972;ARATALCAO;ACADEMICA COIMBRA
167;2367;BEFMAXAO;BEIRA MAR
168;191;SL BENFICA;
169;1974;BRESIGNE;SPORTING BRAGA
170;2383;ESTRALPAO;ESTORIL
171;2387;GAVORENCE;GIL VICENTE
172;1976;MASEADEIRA;MARITIMO
173;2388;MERASZILHO;MOREIRENSE
174;1944;NARDIMCOL;NACIONAL MADEIRA
175;2368;OSQUANCHA;OLHANENSE
176;1978;PODEFTEZA;PACOS DE FERREIRA
177;192;FC PORTO;
178;1979;ROVANECHE;RIO AVE
179;193;SPORTING;
180;1804;VISICUTAO;VITORIA GUIMARES
181;1981;VERFOLCAO;VITORIA SETUBAL
182;258;ATHLETIC CLUB;
183;172;AT. MADRID;
184;108;FC BARCELONA;
185;194;REAL BETIS;
186;195;CELTA DE VIGO;
187;111;RC DEPORTIVO;
188;259;RCD ESPANYOL;
189;362;GETAFE CF;
190;1765;GRANADA CF;
191;366;LEVANTE UD;
192;260;MÁLAGA CF;
193;261;RCD MALLORCA;
194;263;CA OSASUNA;
195;370;RAYO VALLECANO;
196;109;REAL MADRID;
197;196;REAL SOCIEDAD;
198;265;SEVILLA FC;
199;110;VALENCIA CF;
200;266;REAL VALLADOLID;
201;268;REAL ZARAGOZA;
202;174;RSC ANDERLECHT;
203;269;CLUB BRUGGE KV;
204;1203;NK DINAMO ZAGREB;
205;175;SPARTA PRAHA;
206;1207;F.C. COPENHAGEN;
207;1208;NORDSJAELLAND;
208;127;FC BAYERN MÜNCHEN;
209;184;SCHALKE04;
210;270;AEK ATHENS FC;
211;133;OLYMPIACOS FC;
212;198;PANATHINAIKOS F.C.;
213;1212;PAOK F.C.;
214;1695;WISŁA KRAKÓW SA;
215;1746;CFR CLUJ;
216;1217;PFC CSKA MOSKVA;
217;135;FC SPARTAK MOSCOW;
218;1218;FC ZENIT ST. PETERSBURG;
219;131;CELTIC FC;
220;1986;MOTHERWELL FC;
221;273;BEŞİKTAŞ JK;
222;197;FENERBAHÇE SK;
223;130;GALATASARAY A.S.;
224;1232;SHAKHTAR DONETSK;
225;134;FC DYNAMO KYIV;
226;2294;BISWERHAUSEN;
227;2295;CREUSSENBURG;
228;2296;DHROFFSMITZ;
229;2299;KOCHGLEHMANN;
230;2451;ATLÉTICO GOIANIENSE;
231;1245;ATLÉTICO MINEIRO;
232;2453;EC BAHIA;
233;1246;BOTAFOGO;
234;1247;SC CORINTHIANS;
235;1931;CORITIBA;
236;274;CRUZEIRO;
237;1932;FIGUEIRENSE;
238;1248;CR FLAMENGO;
239;1249;FLUMINENSE FC;
240;1250;GRÊMIO;
241;1252;SC INTERNACIONAL;
242;1935;NÁUTICO;
243;137;PALMEIRAS;
244;2465;PONTE PRETA;
245;1253;PORTUGUESA;
246;1254;SANTOS FC;
247;1255;SÃO PAULO;
248;1936;SPORT RECIFE;
249;136;VASCO DA GAMA;
250;2293;ALMCHENDOLF;
251;2297;EHRENHOFSTADT;
252;2298;FINESEEBERG;
253;2308;THEESELVARGEN;
254;2344;XAKOULAGOS;
255;2345;HERISMAKHGIA;
256;2346;MARGUAPARRENA;
257;2347;SERIGNALUCA;
258;2348;CELUVARIS;
259;2349;TEDLOGHEC;
260;2350;WARYAMOSUK;
261;2351;NAKHQACHEV;
262;2352;SAINTRAGLER;
263;2353;BLOOKROWS;
264;2354;MRABSPOR;
265;2355;TRUNECAN;
266;2356;NELAPOLTSK;
267;2357;GHARNETOVA;
268;2240;WONDENGINE TOWN;
269;2241;C.S. SQUANOER;
270;2242;GANZORACCIO;
271;2243;FSV SARMTONBURG;
272;2244;JOHACHNAARD V.V.;
273;2245;S.D. QUAZTOLLA;
274;2246;C.D. RALTONVEGUA;
275;2247;FC NORTOVKA;
276;2248;CANTLESIR SPOR;
277;2249;K.S. SZELAWCE;
278;2250;JORUDBERG FF;
279;2251;HJORWESLAND BK;
280;2252;FK ODERSTEICH;
281;2253;KVC MEIRKUGAURT;
282;2254;CS IOLCEANICU;
283;2255;A.C. NITSALOSKIS;
284;199;PES UNITED;
285;200;WE UNITED;
286;58;JAPAN;
287;140;MASTERLEAGUE DEFAULT;
288;2469;MASTERLEAGUE DEFAULT L;
289;1416;MASTERLEAGUE DEFAULT J;
290;2511;ML NEWFACE EURO;
291;2512;ML NEWFACE LATINAMERICA;
292;2513;ML NEWFACE JAPAN;
293;141;MASTERLEAGUE HIDE1;
294;142;MASTERLEAGUE HIDE2;
295;1796;TRAINING1;
296;2470;TERZAMOC;
297;2471;CHEQUEBERO;
298;2472;NAHUANOZEM;
299;2473;PUNTIHUERVA;
300;2474;DUZAGHALIA;
301;2475;WAHUCHAMATE;
302;2476;QUIMRIGNA;
303;2477;HUATYNCAN;
304;2478;CUNTURIPA;
305;2479;GIMARQUELLA;
306;2480;ARUZUTANQUE;
307;2481;QUERTEMOYO;
308;2482;JOBAZAVAR;
309;2483;GIBERCHAMPU;
310;2484;ZARQUAGENA;
311;2485;POQUEHILLO;
312;2486;HARMANUCI;
313;2487;FOVRAGIZUM;
314;2488;BUCHANEVA;
315;2489;CONTAQUIPURA;
316;2490;HEZTORRIUM;
317;2491;TYHUANZO;
318;2492;ETAMUARANIES;
319;2493;GUARCHOMATO;
320;2494;NUERRUJIYO;
321;2495;AYATOHUA;
322;2496;BIRAQUACHU;
323;2497;QHARITUNBO;
324;2498;HIENTOZARIO;
325;2499;BAMGARRUA;
326;2500;ZAGREPAQU;
327;2501;CARIZUPELLO;
328;2514;MARRIBOHUA;
329;2515;SAQUTAMAGEL;
330;2311;AGENT;
331;2312;CLUB DOCTOR;
332;2313;GOALKEEPING COACH;
333;2314;ATHLETIC TRAINER;
334;2315;COACH;
335;2316;SCOUT;
336;1709;CREATED PLAYERS 1;
337;1372;FREE AGENTS;
338;1373;OTHER;
339;1375;ML MY TEAM;
340;1377;ML ICON;
341;1921;ARSENAL F.C.;
342;139;BOCA JUNIORS;
343;1924;GODOY CRUZ;
344;1929;LANÚS;
345;1244;C.A. VÉLEZ SARSFIELD;
346;2283;CLUB BOLÍVAR;
347;1940;REAL POTOSÍ;
348;2502;THE STRONGEST;
349;1247;SC CORINTHIANS;
350;1248;CR FLAMENGO;
351;1249;FLUMINENSE FC;
352;1252;SC INTERNACIONAL;
353;1254;SANTOS FC;
354;136;VASCO DA GAMA;
355;2360;UNIÓN ESPAÑOLA;
356;2191;UNIVERSIDAD CATÓLICA;
357;2209;UNIVERSIDAD DE CHILE;
358;2193;ATLÉTICO NACIONAL;
359;2285;JUNIOR;
360;2284;ONCE CALDAS;
361;2286;C.S. EMELEC;
362;2212;EL NACIONAL;
363;2211;S.D. QUITO;
364;1700;CHIVAS;
365;1265;CRUZ AZUL;
366;1782;TIGRES;
367;2198;CLUB LIBERTAD;
368;2214;CLUB NACIONAL;
369;1261;CLUB OLIMPIA;
370;2287;ALIANZA LIMA;
371;2503;SPORT HUANCAYO;
372;2288;JUAN AURICH;
373;2217;DEFENSOR SPORTING;
374;1262;NACIONAL;
375;1263;C.A. PEÑAROL;
376;2205;CARACAS F.C.;
377;2218;DEPORTIVO TÁCHIRA;
378;2504;ZAMORA F.C.;